# Welcome to Fatal Experiment 2 by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## The "Deep End" of GTFO Modding.

- 10 Campaign Expeditions: Experience the storyline in Fatal Experiment 2.
 * Expeditions may last over an hour and will challenge your team.
- 15 Bonus Expeditions: Arcadey / challenge levels.
 * Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 34 Custom Guns (8 are level specific).
- Custom Sword Melee Weapons. (Huge anime sword currently disabled)
- Heavily Modified Vanilla Melee Weapons.
- Flashlight tool for Steatlh expeditions.
- Terrible Custom Vanity Helmets.
- Terrible Custom Palettes.
- 15 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more, many with custom models and graphics. Because there are so many, here is a ridiculous spreadsheet with more info:
https://docs.google.com/spreadsheets/d/1FbHNg9RaJdX1NFwiVOPX25fchjfBawKsx4SGjcdoG5c/edit?usp=sharing

`V2.2.1`
- Expansive scans no longer regress when no players are standing in them.

`V2.2.0`
- Fixed issues with R7 infection resistance change.
- Act 2-1 "Restore" and Act 5-1 "Chaos" fixed and reenabled.
- Charged Revolver reload speed slightly nerfed and fire rate increased to make it harder to use.
- Updated terminal localization for R7 Hotfix 1.


Known issues:
- Grapplers still don't have tentacle VFX.
- Double Jump probably doesn't work for classes that have the perk.

`V2.1.1`
- Rebalanced the lower tier Classes.
 * Hunter and Assassin now receive their max melee damage at LV1 instead of LV5, dramatically improving their early and mid game. Their max speed is also increased from 112.5% -> 120%. Their reward for leveling up is armor and speed.
 * Outlander now becomes infect immune at LV1 instead of LV13, and their melee armor has been doubled from 115% -> 130% at LV15.

`V2.1.0`
- Fixed an issue where the wrong Chained Puzzle datablock was used.
- Disabled levels that crash the game. This includes "Restore" and "Chaos."
- Fixed an issue where "Breach" would not load.
- Fixed missing Objective Text ids.

#### Known Issues:
 - Missing localization for terminals. Should not impact gameplay for the most part. Will be fixed soon.

`V2.0.2`
* Updated asset bundles.

`V2.0.1`
* Updated to fix tile rotation and restored now functional dependencies.

`V2.0.0`
* Updated for Rundown 7 Compatibility
 * Most of the dependencies are currently removed until they are updated to R7. This includes GTFuckingXP, DoubleJump, and ResourceHelper. Strongly advised to make a new profile for this build.
* Bio-Tracker enemy names simplified and have larger text. i.e., "Giant Striker" will now simply be "Giant" with a red tag, "Giant Shooter" will now simply be "Giant" with a pink tag. This reinforces learning the color codes while making the information easier to read. Still can be disabled in config settings.
 
#### Known Issues:
 - Grapplers do not have their tentacle VFX.
 - Console logs a ton of errors.

#### Older version patch notes available in the files.